

url.home = https://demoqa.com/
first.name = Lobna
last.name =  Mhamdi
email = mhamdi.lobna@gmail.com
gender = Female
phone =  58817003
birth.day = 13 Apr 1984
subjects = Assesments
hobbies = Sports
picture = 
adress = "Tunis"
city = "NCR" 
state ="DELHI"
hobbies = 2
path = D:\img1.jpg